# Generated by Django 3.2.5 on 2022-10-11 12:43

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0025_auto_20221011_1256'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='admingroup',
            name='allowed_faculties',
        ),
        migrations.AlterField(
            model_name='courseoffering',
            name='course',
            field=models.ForeignKey(help_text='The course that is offered.', on_delete=django.db.models.deletion.CASCADE, related_name='courses', to='app.course'),
        ),
    ]
